.img-list:after{
   content:"";
   display:block;
   width:100%;
   height:1px;
   clear:both;
   visibility:none;}
.img-list-item{
    width:280px;
    float:left;
    padding:20px 25px;}
.news-img{
    width:100%;
    height:160px;}
.news-img>img{
    width:100%;
    height:100%;}
.news-title{text-align:center;}

